[Map438]
TrackName="Maps\438-Mitterbach Tarmac\track-438"
Particles="Maps\ps_arctic"
StageName="Mitterbach Tarmac"
Surface=0
Length=2.7
SplashScreen="Textures\Splash\438-Mitterbach_TRM.dds"
Author=Myra43
CountryCode=AT
